Bug 462355 - Please enable translation submitting by Transifex
Please enable translation submitting by Transifex
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pyjigdo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-09-15 12:32 EDT by Piotr Drąg
Modified: 2008-10-31 14:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 19:08:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2008-09-15 12:32:00 EDT
Please enable translation submitting by Transifex.

http://fedoraproject.org/wiki/L10N/FAQ#How_do_I_add_a_module_to_Transifex.3F_.28.23add-transifex.29
Comment 1 Jeroen van Meeuwen 2008-10-16 19:08:53 EDT
Done.
Comment 2 Piotr Drąg 2008-10-31 14:04:03 EDT
Adding Dimitris to CC. Could you please add this module to Transifex?

I think this is correct data for pyjigdo:

Module name: pyjigdo
Description: Python version of Jigdo, slightly modified
Project webpage: http://pyjigdo.org
VCS root, module, branch: git://git.fedorahosted.org/git, module "pyjigdo.git", branch "master"
File filter (eg. <code>.*/po/.*</code>): .*/po/.*
Web front-end to VCS: http://git.fedorahosted.org/git/?p=pyjigdo.git;a=tree
Comment 3 Dimitris Glezos 2008-10-31 14:38:29 EDT
The project has been added on Fedora's Transifex instance. The project's
translation page is available at:

  http://translate.fedoraproject.org/module/pyjigdo

Translations can be submitted from the 'submit' page, at:

  http://translate.fedoraproject.org/submit/module/pyjigdo

A file has been submitted for testing purposes, and it was committed to the VCS
successfully:

  http://git.fedorahosted.org/git/?p=pyjigdo.git;a=commit;h=f7999ed36c9495dd9d2db7c561424a98dee35e21

Please let prospective translators know they can contribute to your project
through Transifex with an email to fedora-trans-list, a blog post, etc.

Thanks.
Comment 4 Piotr Drąg 2008-10-31 14:49:57 EDT
Typo in slug: pygigdo insted of pyjigdo. ;)
Comment 5 Dimitris Glezos 2008-10-31 14:55:38 EDT
Oops. Fixed, thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.